# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# Mai Hao Hui <mhh@126.com> ,2001
#
msgid ""
msgstr ""
"Project-Id-Version: dirfilterplugin\n"
"POT-Creation-Date: 2004-07-16 01:31+0200\n"
"PO-Revision-Date: 2004-01-14 17:15+0800\n"
"Last-Translator: Sarah Smith <sarahs@redhat.com>\n"
"Language-Team: zh_CN <i18n-translation@lists.linux.net.cn>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: dirfilterplugin.cpp:133
msgid "View F&ilter"
msgstr "查看过滤器(&I)"

#: dirfilterplugin.cpp:192
msgid "Only Show Items of Type"
msgstr "仅显示项目类型为："

#: dirfilterplugin.cpp:253
msgid "Use Multiple Filters"
msgstr "使用多重过滤器"

#: dirfilterplugin.cpp:258
msgid "Show Count"
msgstr "显示计数"

#: dirfilterplugin.cpp:262
msgid "Reset"
msgstr "重置"

#: rc.cpp:4
#, no-c-format
msgid "Extra Toolbar"
msgstr "额外工具栏"

#~ msgid "item"
#~ msgstr "项"

#~ msgid "items"
#~ msgstr "项"

#~ msgid "Hide Details"
#~ msgstr "隐藏详细信息"

#~ msgid "Show Details"
#~ msgstr "显示详细信息"
